<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'tk', version '3.9'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Deňleşdirmek';
$string['badgedetails'] = 'Nyşan jikme-jiklikleri';
$string['badges'] = 'Nyşanlar';
$string['bendorsement'] = 'Tassyklama';
$string['claimcomment'] = 'Tassyklama teswir';
$string['claimid'] = 'URL talap ediň';
$string['contact'] = 'Habarlaşyň';
$string['dateawarded'] = 'Berlen senesi';
$string['expired'] = 'Möhleti gutardy';
$string['expirydate'] = 'Möhleti gutarýan senesi';
$string['imageauthoremail'] = 'Surat awtorynyň e-poçta';
$string['imageauthorname'] = 'Surat awtorynyň ady';
$string['imageauthorurl'] = 'Surat awtorynyň URL-si';
$string['imagecaption'] = 'Surat ýazgysy';
$string['issuancedetails'] = 'Nyşanlaryň möhleti';
$string['issuerdetails'] = 'Emitent jikme-jiklikleri';
$string['issueremail'] = 'E-poçta iberiň';
$string['issuername'] = 'Emitentiň ady';
$string['issuerurl'] = 'Emitent URL';
$string['language'] = 'Dil';
$string['noalignment'] = 'Bu nyşanda görkezilen daşarky başarnyklar ýa-da standartlar ýok.';
$string['nobadges'] = 'Hiç hili nyşan ýok.';
$string['norelated'] = 'Bu nyşanyň haýsydyr bir nyşanlary ýok.';
$string['recipientdetails'] = 'Alyjynyň maglumatlary';
$string['relatedbages'] = 'Degişli nyşanlar';
$string['version'] = 'Wersiýa';
$string['warnexpired'] = '(Bu nyşanyň möhleti gutardy!)';
