<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'tk', version '3.9'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Soralan kurslar';
$string['privacy:descriptionpath'] = 'Ulanyjy beýany';
$string['privacy:devicespath'] = 'Ulanyjy abzallary';
$string['privacy:draftfilespath'] = 'Garalama faýllar';
$string['privacy:lastaccesspath'] = 'Kurslara iň soňky giriş';
$string['privacy:metadata:address'] = 'Ulanyjyň adresi';
$string['privacy:metadata:aim'] = 'Ulanyjyň AIM kesgitleýjisi';
$string['privacy:metadata:alternatename'] = 'Ulanyjyň başga atlary.';
$string['privacy:metadata:appid'] = 'App ID, adatça şulara meňzeş com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Bu ualnyjy ýazgylar üçin tanama plugini';
$string['privacy:metadata:autosubscribe'] = 'Ulanyjynyň ýazan forumlaryna awtomatiki abuna ýazylmalydygyny ileri tutmak.';
$string['privacy:metadata:calendartype'] = 'Ulanyjyň ileri tutýan kalendaryny ulanmak';
$string['privacy:metadata:category'] = 'Kategoriýa kesgitleýjisi';
$string['privacy:metadata:city'] = 'Ulanyjyň şäheri';
$string['privacy:metadata:confirmed'] = 'Bu ulanyjy aktiw ýa däl';
$string['privacy:metadata:country'] = 'Ulanyjyň bolan ýurdy';
$string['privacy:metadata:courseid'] = 'Kurs ID';
$string['privacy:metadata:currentlogin'] = 'Şu ulanyjyň häzirki logini';
$string['privacy:metadata:data'] = 'Ulanyjynyň adaty ulanyjy meýdanyna degişli maglumatlar.';
$string['privacy:metadata:deleted'] = 'Ulanyjy ýok edilendigini görkezýän nyşan';
$string['privacy:metadata:department'] = 'Ulanyjylaryň ýerleşýän bölümi';
$string['privacy:metadata:description'] = 'Ulanyjy barada umumy maglumat';
$string['privacy:metadata:devicename'] = 'Enjam ady, occam ýa-da iPhone we ş.m.';
$string['privacy:metadata:devicetablesummary'] = 'Bu tablisada PUSH habarnamalaryny ibermek üçin ulanyjynyň mobil enjamlary maglumatlary saklanýar';
$string['privacy:metadata:email'] = 'e-poçta salgysy kontakt üçin';
$string['privacy:metadata:emailstop'] = 'Ulanyja  habarnamalary iberilmezligi sazlama.';
$string['privacy:metadata:fieldid'] = 'Ulanyjynyň adaty ulanyjy meýdanyna degişli ID.';
$string['privacy:metadata:filelink'] = 'Faýllar tablisasynda saklanýan şol bir ulanyjy üçin birnäçe dürli faýl bar.';
$string['privacy:metadata:firstaccess'] = 'Ulanyjyň saýta ilkinji gezek giren wagty';
$string['privacy:metadata:firstip'] = 'Ilkinji IP adres ýazyldy';
$string['privacy:metadata:firstname'] = 'Ulanyjyň ady.';
$string['privacy:metadata:firstnamephonetic'] = 'user\'s ady barada fonetik maglumatlary';
$string['privacy:metadata:fullname'] = 'Kursuň doly ady';
$string['privacy:metadata:hash'] = 'Öňki parol hash';
$string['privacy:metadata:icq'] = 'Ulanyjy ICQ nomeri';
$string['privacy:metadata:id'] = 'Ulanyjy ID';
$string['privacy:metadata:idnumber'] = 'Institutyň beren şahsy nomeri';
$string['privacy:metadata:imagealt'] = 'Ulanyjy user\'s şekili üçin başgaça teksti';
$string['privacy:metadata:infotablesummary'] = 'Adaty ulanyjy barada maglumat';
$string['privacy:metadata:institution'] = 'Bu ulanyjyň agza bolan instituty';
$string['privacy:metadata:lang'] = 'Ulanyjyň ileri tutýan dilini görkezmek';
$string['privacy:metadata:lastaccess'] = 'Ulanyjyň saýta soňky gezek giren wagty';
$string['privacy:metadata:lastaccesstablesummary'] = 'Ulanyjyň kursa soňky gezek giren wagty barada maglumat';
$string['privacy:metadata:lastip'] = 'Ulanyjyň soňky IP adresi';
$string['privacy:metadata:lastlogin'] = 'Şu ulanyjyň soňky logini';
$string['privacy:metadata:lastname'] = 'Ulanyjyň familiýasy';
$string['privacy:metadata:lastnamephonetic'] = 'user\'s familiýasy barada fonetik maglumatlary';
$string['privacy:metadata:maildigest'] = 'Ulanyjyň meýl daýjest sazlamasy';
$string['privacy:metadata:maildisplay'] = 'Ulanyjyň emeýlini başga ulanyjylara görkezmek sazlamasy';
$string['privacy:metadata:middlename'] = 'Ulanyjyň orta ady.';
$string['privacy:metadata:mnethostid'] = 'MNet host ulanylsa kesgitleýjisi';
$string['privacy:metadata:model'] = 'Enjam ady, occam ýa-da iPhone we ş.m.';
$string['privacy:metadata:msn'] = 'Ulanyjyň MSN kesgitleýjisi';
$string['privacy:metadata:my_pages'] = 'Ulanyjy sahypalary - panel we profil Bu tablisada şahsy maglumatlar ýok we diňe dolandyryş paneli bloklaryny ulanyjylar bilen baglanyşdyrmak üçin ulanylýar';
$string['privacy:metadata:my_pages:name'] = 'Sahypa ady';
$string['privacy:metadata:my_pages:private'] = 'Bu sahypa şahsy (panel) ýa-da umumy (profil)';
$string['privacy:metadata:my_pages:userid'] = 'Sahypany eýeleýän ulanyjy ýa-da sistema başlangyç bolsa 0';
$string['privacy:metadata:password'] = 'Bu ulanyjyň sistema girmek üçin parol';
$string['privacy:metadata:passwordresettablesummary'] = 'Tablisa yzarlaýan paroly tassyklamak bellikleri';
$string['privacy:metadata:passwordtablesummary'] = 'Ulanyjy üçin öň ulanylan parollaryň heşleriniň (hash) aýlanýan gündeligi.';
$string['privacy:metadata:phone'] = 'Ulanyjy telefon nomeri';
$string['privacy:metadata:picture'] = 'Ulanyja bagly bolan surat barada';
$string['privacy:metadata:platform'] = 'Enjamyň platformasy, Android ýa iOS ýa ş.m.';
$string['privacy:metadata:policyagreed'] = 'Ulanyjyň saýt syýasadyna ylalaşandygyny görkezýän nyşan';
$string['privacy:metadata:pushid'] = 'Enjam PUSH nyşan/kesgitleýji/hasaba alyş ID';
$string['privacy:metadata:reason'] = 'Kurs soralandygynyň sebäbi';
$string['privacy:metadata:requester'] = 'Bu kurs soran ulanyjynyň şahsyýetnamasy';
$string['privacy:metadata:requestsummary'] = 'Ulanyjynyň soran kurslary barada maglumat saklaýar.';
$string['privacy:metadata:secret'] = 'syr belli däl';
$string['privacy:metadata:sessdata'] = 'Sessiýa mazmuny';
$string['privacy:metadata:sessiontablesummary'] = 'Maglumat baza esasynda sessiýa saklanyş';
$string['privacy:metadata:shortname'] = 'Gysgaça kurs ady';
$string['privacy:metadata:sid'] = 'Sessiýa ID';
$string['privacy:metadata:skype'] = 'Ulanyjyň Skype kesgitleýjisi';
$string['privacy:metadata:state'] = '0 adaty sessiýany aňladýar';
$string['privacy:metadata:summary'] = 'Kursuň beýany';
$string['privacy:metadata:suspended'] = 'Ulanyjy sistemada togtadylyp edilendigini görkezýän nyşan';
$string['privacy:metadata:theme'] = 'Ulanyjynyň ileri tutýan görkezilmeli tema';
$string['privacy:metadata:timeaccess'] = 'Kurslara giriş üçin wagty';
$string['privacy:metadata:timecreated'] = 'Bu ýazgynyň döredilen wagty';
$string['privacy:metadata:timemodified'] = 'Ýazgynyň üýtgedilen wagty';
$string['privacy:metadata:timerequested'] = 'Ulanyjynyň parol gaýtadan dikeltmäge birinji gezek soran wagty';
$string['privacy:metadata:timererequested'] = 'Ulanyjynyň parol gaýtadan dikeltmäge täzeden soran wagty';
$string['privacy:metadata:timezone'] = 'Ulanyjynyň wagt zonasy';
$string['privacy:metadata:token'] = 'sekret dikeltmek we ulanyja email arkaly ugratmak';
$string['privacy:metadata:trackforums'] = 'Forumlar we olary yzarlamak boýunça sazlamalar';
$string['privacy:metadata:trustbitmask'] = 'Ynam bit maskasy';
$string['privacy:metadata:url'] = 'Bu ulanyjy bilen baglanyşykly URL';
$string['privacy:metadata:user_preferences'] = 'Berlen ulanyja bagly sazlamalary';
$string['privacy:metadata:user_preferences:name'] = 'Ileri tutan ady';
$string['privacy:metadata:user_preferences:userid'] = 'Ulanyjy ID';
$string['privacy:metadata:user_preferences:value'] = 'Ileri tutan görkezjisi';
$string['privacy:metadata:userid'] = 'Bu tablisa bagly ulanyjy ID';
$string['privacy:metadata:username'] = 'Ulanyjy ady';
$string['privacy:metadata:usertablesummary'] = 'Bu tablisa ulanyjy barada esasy şahsy maglumatlary saklaýar';
$string['privacy:metadata:uuid'] = 'Enjamyň satyjysynyň UUID';
$string['privacy:metadata:version'] = 'Enjamyň wersiýasy 6.1.2, 4.2.2 we ş.m.';
$string['privacy:metadata:yahoo'] = 'Ulanyjyň Yahoo kesgitleýjisi';
$string['privacy:passwordhistorypath'] = 'Parol taryhy';
$string['privacy:passwordresetpath'] = 'Paroly täzeden dikeltmeleri';
$string['privacy:privatefilespath'] = 'Şahsy faýllar';
$string['privacy:profileimagespath'] = 'Profil suratlary';
$string['privacy:sessionpath'] = 'Sessiýa maglumat';
$string['target:upcomingactivitiesdue'] = 'Golaýlaýan we ýerine ýetirmeli wakalar';
$string['target:upcomingactivitiesdue_help'] = 'Golaýlaýan we ýerine ýetirmeli wakalar barada ýatlap maksat goýýar';
$string['target:upcomingactivitiesdueinfo'] = 'Golaýlaýan we ýerine ýetirmeli wakalaryň hemmesi şu ýerde sanalan Şu studentler bu düşünjeleri göni aldylar';
